table th, table td {
    padding: 0;
}

.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}

input.gsc-input {
    border-color: #BCCDF0;
}

input.gsc-search-button {
    border-color: #666666;
    background-color: #CECECE;
}

.gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
}

.gsc-tabHeader.gsc-tabhActive {
    border-top-color: #FF9900;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
}

.gsc-tabsArea {
    border-color: #E9E9E9;
}

.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}

.gsc-webResult.gsc-result:hover,
.gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}

.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b {
    color: #3483A1;
}

.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b {
    color: #3483A1;
}

.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b {
    color: #3483A1;
}

.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b {
    color: #3483A1;
}

.gsc-cursor-page {
    color: #3483A1;
}

a.gsc-trailing-more-results:link {
    color: #3483A1;
}

.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet {
    color: #000000;
}

.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
    color: #3483A1;
}

.gs-webResult div.gs-visibleUrl-short {
    color: #3483A1;
}

.gs-webResult div.gs-visibleUrl-short {
    display: none;
}

.gs-webResult div.gs-visibleUrl-long {
    display: block;
}

.gsc-cursor-box {
    border-color: #FFFFFF;
    text-align: center;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    padding: 5px 8px;
    border: 1px solid #3483A1;
    background-color: #FFFFFF;
    color: black;
    text-decoration: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #CCCCCC;
    background-color: #3483A1;
    color: #FFFFFF;
    font-weight: bold;
}

.gs-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
}

.gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link *,
.gs-promotion .gs-snippet a:link {
    color: #3483A1;
}

.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited {
    color: #3483A1;
}

.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover {
    color: #3483A1;
}

.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active *,
.gs-promotion .gs-snippet a:active {
    color: #3483A1;
}

.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right * {
    color: #000000;
}

.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl-short {
    color: #3483A1;
}

.gsc-result, .gsc-webResult {
    padding: 0;
}